/*--------------------------------------------------------------------------------------------------------
CSS Styles 

version:   
author:    
email:     
website:   
--------------------------------------------------------------------------------------------------------*/
/* =Reset CSS
--------------------------------------------------------------------------------------------------------*/


.clearfix:after{clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0;}
.clearfix{display:block;}
.fLeft{float:left !important;}
.fRight{float:right !important;}
.cBoth{clear:both;}
/* =End Reset CSS 
--------------------------------------------------------------------------------------------------------*/

p#breadcrumbs{display:none;}

/* =Index Page
--------------------------------------------------------------------------------------------------------*/
	
	/* =Container
	--------------------------------------------------------------------------------------------------------*/
	
	
		/* =Header
		--------------------------------------------------------------------------------------------------
		#header{width:960px; float:left; padding-top:9px;}
		#menu-primary-navigation{width:730px; height:30px; float:left; padding:2px 0 0 70px;}
		#menu-primary-navigation li{display:inline; height:30px; float:left; position:relative; z-index:2; font:bold 12px "Agenda", "Trebuchet MS"; color:#bbbbbb; padding:0 32px 0 0; text-transform:uppercase; letter-spacing:2px;}
			.ie9 #menu-primary-navigation li{font-size:11px; padding-top:4px;}
			.ie6  #menu-primary-navigation li, .ie7  #menu-primary-navigation li, .ie8  #menu-primary-navigation li, .webkit #menu-primary-navigation li, .opera #menu-primary-navigation li{padding-top:2px;}
		#menu-primary-navigation li a{float:left; color:#bbbbbb;}
		#menu-primary-navigation li a:hover{display:block; color:#bbbbbb; text-decoration:none; padding-bottom:4px; background:url(../img/menu-hover.gif) left bottom repeat-x;}
		#menu-primary-navigation li.last{padding-right:0;}
		#menu-primary-navigation :hover ul.sub-menu, .menu ul a:hover ul.sub-menu{visibility:visible;} 
			.ie6 #menu-primary-navigation ul.sub-menu a, .ie6 #menu-primary-navigation ul.sub-menu a:hover{padding-bottom:0;}
			.ie6 #menu-primary-navigation ul.sub-menu li{padding-right:0;}
		#menu-primary-navigation li ul.sub-menu{width:130px; height:auto; background:url(../img/dropdown-bg.png) left top repeat; visibility:hidden; position:absolute; left:0; top:18px; z-index:2; padding:2px 0 8px 7px; border-top:3px solid #a5228e; box-shadow:2px 0 3px 0px #d4d4d4; -webkit-box-shadow:2px 0 3px 0px #d4d4d4; -o-box-shadow:2px 0 3px 0px #d4d4d4; -ms-box-shadow:2px 0px 3px 0px #d4d4d4; -khtml-box-shadow:2px 0 3px 0px #d4d4d4;}
		#menu-primary-navigation li ul.sub-menu li{width:130px; height:auto; clear:both; float:left; line-height:22px; color:#999; font:14px/17px "Agenda Medium", "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:capitalize; letter-spacing:0;}
			.iphone #menu-primary-navigation li ul.sub-menu li, .android #menu-primary-navigation li ul.sub-menu li, .blackberry #menu-primary-navigation li ul.sub-menu li{font-size:13px;}
		#menu-primary-navigation li ul.sub-menu li a{color:#999; border:none; padding:0;}
		#menu-primary-navigation li ul.sub-menu li a:hover{color:#444444; background:none; padding:0; border:none;}
		#menu-primary-navigation li.home a.active{color:#f37032; border-bottom:3px solid #f37032; padding-bottom:1px;}
		#menu-primary-navigation li.solutions a:hover{color:#a5228e; border-bottom:3px solid #a5228e; background:none; padding-bottom:1px;}
		#menu-primary-navigation li.industry ul.sub-menu{border-top:3px solid #10357f;}
		#menu-primary-navigation li.industry a:hover{color:#10357f; border-bottom:3px solid #10357f; background:none; padding-bottom:1px;}
		#menu-primary-navigation li.products ul.sub-menu{border-top:3px solid #bbbbbb;}
		#menu-primary-navigation li.products a:hover{color:#bbbbbb; border-bottom:3px solid #bbbbbb; background:none; padding-bottom:1px;}
		#menu-primary-navigation li.research a.active{color:#d2232a; border-bottom:3px solid #d2232a; padding-bottom:1px;}
		#menu-primary-navigation li.consulting a.active{color:#f37032; border-bottom:3px solid #f37032; padding-bottom:1px;}
		#menu-primary-navigation li.company a.active{color:#0054a6; border-bottom:3px solid #0054a6; padding-bottom:1px;}
			.ie6 #menu-primary-navigation li, .ie7 #menu-primary-navigation li, .ie8 #menu-primary-navigation li{letter-spacing:1px;}		
		#search{width:147px; height:23px; float:right; margin-right:8px; border:1px solid #999999; background:url(../img/search.gif) 127px center no-repeat;}
		#search input.text{width:110px; height:17px; float:left; padding:3px 0 3px 8px;}------*/
		/* =End Header
		--------------------------------------------------------------------------------------------------------*/
		
		/* =Middle
		--------------------------------------------------------------------------------------------------
		
		
		#content{width:820px; margin:0 auto;}
		#boxContent{float: left; margin:-57px 0 15px -14px;}
		.box{width:237px; height:95px; float:left; padding:11px 13px 14px; margin-right:20px; background: rgba(210, 35, 42, 1); border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -o-border-radius:15px; -ms-border-radius:15px; -khtml-border-radius:15px; position:relative; behavior:url(PIE.htc);}
		.box h3{font:bold 14px Agenda, "Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing:1px; line-height:14px; padding-bottom:10px; color:#fff; text-transform:uppercase; background:url(../img/title-border.png) left bottom repeat-x;}
		.box p{clear:both; padding-top:2px; color:#fff; font:14px Agenda, "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:17px;}
			.ie9 .box p, .iphone .box p, .android .box p, .blackberry .box p{font-size:12px;}
		.box a{float:left; margin-top:4px; color:#fff; font:12px Agenda, "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase;}
			.ie9 .box a{font-size:11px;}
		.box a span{font-size:19px;}
		.box.last{margin-right:0;}
		.box a:hover{color:#fff;}
		.box.green{background:#00a779;}
		.box.blue{background:#0054a6;}
		#content .bottom{width:820px; float:left;}
		#content .articleContent{width:545px; float:left; padding-top:5px;}
		#content .article{float:left; padding-top:10px;}
		#content .article h3{clear:both; padding-bottom:15px;}
		#content .article li{ width: 100%; float:left; color:#444444; padding-bottom:15px; background:url(../img/content-border.gif) left bottom repeat-x; margin-bottom: 10px; }
		#content .article li.last{ background: none;} 
        #content .article li a{float:right; font-size:12px; font-weight:bold; letter-spacing:1px; text-transform:uppercase;}
		#content .article li a span{font-size:17px;}
			.ie6 #content .article p a, .ie7 #content .article p a{margin-top:-20px;}
		.blankBox{width:221px; height:160px; float:right; margin:18px 8px 0 0; background-color:#808080; box-shadow:3px 4px 5px #c7c7c7; -webkit-box-shadow:3px 4px 5px #c7c7c7; -o-box-shadow:3px 4px 5px #c7c7c7; -ms-box-shadow:3px 4px 5px #c7c7c7; -khtml-box-shadow:3px 4px 5px #c7c7c7; position:relative; behavior:url(PIE.htc);}
		.contactBox{position:absolute; right:0; margin-top:18px;}
		.height343{clear:both; height:343px;}------*/
		/* =End Middle
		--------------------------------------------------------------------------------------------------------*/
		
		/* =Footer
		------------------------------------------------------------------------------------------------------
		#footer{width:830px; margin:0 auto; padding-bottom:30px;}
		#footer ul.footerLinks{float:left; padding-top:3px;}
		#footer ul.footerLinks li{display:inline; float:left; font-size:11px; color:#444; padding-right:17px; line-height:14px;}
			.iphone #footer ul.footerLinks li, .android #footer ul.footerLinks li, .blackberry #footer ul.footerLinks li{font-size:10px;}
		#footer ul.footerLinks li a{color:#444;}
		#footer ul.footerLinks li a:hover, #footer ul.footerLinks li a.active{color:#444; text-decoration:none; border-bottom:1px solid #d0d0d0;}
		#footer ul.footerLinks li.copyright{display:inline; float:left; font-size:11px; color:#444;}
		#footer ul.footerLinks li.last{padding-right:0;}
		#footer .social{float:left; padding:0 57px 0 38px;}
		#footer .social a{margin-right:7px;}--*/
		/* =End Footer
		--------------------------------------------------------------------------------------------------------*/
			
	/* =End Container
	--------------------------------------------------------------------------------------------------------*/

/* =End Index Page
--------------------------------------------------------------------------------------------------------*/

hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
/* #sidebar{
    width: 250px;
    float:left;
    margin-left: 20px;
}
#sidebar .container ul{
    margin-top: 10px;
}
#sidebar .container ul{
    border: 1px solid;
    padding: 10px;
}
#sidebar .container ul ul{
    border: none;
}
.resources li{
    margin: 5px;
}*/
.site-index-category li{
    width: 100%;
}
.site-index-category ul{
    margin-top: 0;
}
.site-index-category li h4{
    font-size: 0.7em;
    font-weight: bold;
    margin-bottom: 5px;
}
.site-index-category li div span{
    float:right;
}
.site-index-category h3{
    margin-bottom: 0;
}
